local fn = _gn(0x6a02254d)
--- This native sets the app id for the discord rich presence implementation.
-- @param appId A valid Discord API App Id, can be generated at https://discordapp.com/developers/applications/
function Global.SetDiscordAppId(appId)
	return fn(_ts(appId))
end
